body{
	/* NYA MALMO.COM */
 	margin: 0 auto;
	background: #9fd3f4 url("/img/fadeback_9fd3f4.jpg");
	/*background: #0c0703 url("/images/xmas.jpg");  */
 	background-repeat: repeat-x;
  	
	/*background:url('/img/vidir_by_air_small.jpg') fixed;*/
	/*background:url('/img/fadeback_9fd3f4.jpg') repeat-x;
	background-size:100%;
	background-color:#9fd3f4;
	margin:0px; */	
	font-family:Trebuchet MS, Helvetica, Sans-Serif;
	font-size:13px;
	color:#444;
	width:1150px;


}
.tabshadow  {
 -webkit-filter: drop-shadow(5px 5px 5px #222);
  filter: drop-shadow(5px 5px 5px #222);
}

h1{
	font-family: 'Asap', sans-serif;
		color:#1d4564;
	font-size:30px;
	margin:0px 0px 20px 0px;
	margin-bottom:10px;
}
h2{
	font-family: 'Lato', sans-serif;
	color:#6f0207;
	font-size:21px;
	margin:0px 0px 0px 0px;
	margin-top:-4px;
}

h3{
	font-family: 'Lato', sans-serif;
	/* font-weight: 400; */
	color:#815053;
	font-size:18px;
	margin:0px !important;
}
h4{
	font-family: 'Lato', sans-serif;
	color:#444;
	font-size:14px;
	margin:10px 0px 0px 0px !important;
}

strong {
font-family: 'Asap', sans-serif;
font-size:14px;
}
.info{
	font-size:12px;
	color:#777;
}

.hsublink
{
	display:table;
	padding:5px 10px 0px 0px;
  float:right;
  color:#fff;
  font-weight:normal;
  font-size:12px;
}
.hsublink:hover
{
  color:#ffee00;
}

p{
	margin:0px 0px 15px 0px;
}

img{
	border:0px !important;
}
	
hr{
	clear:both;
	height:1px;
	border:0px;
	border-bottom:1px dotted #888;
	margin-top:20px;
	margin-bottom:20px;
}

.mini{
	font-size:9px;
	color:#777
}
.medi{
	font-size:11px;
	color:#777
}

a{text-decoration:none;color:#aa0000;cursor:pointer;}
a:hover{text-decoration:underline;color:#666;}


.link-back
{
	float:right;
	font-size:11px;
	color:#777;
	margin-right:5px;
	padding-right:5px;
	border-right:1px solid #ccc;
}
.link_gray{
	color:#777;
}
.link_red{
	color:#aa0000 !important;
}
.btab
{
	display:table;
	float:left;
	width:100px;
}
.theader
{
	display:table;
	font-size:16px;
}

.savetofav
{
	float:right;
	font-size:11px;

}

#wikipedia{
	display:block;
	text-align:right;
	margin-top:10px;
	
}
/* IMAGEs layout ============================================*/

.piclist
{
	display:table;
	float:left;
	text-align:center;
	margin-right:10px;
}
.piclist-thumb
{
	width:150px;
	height:100px;
}
.img-left
{
	float:left;
	margin-right:15px;
	margin-bottom:15px;
	background-color:#fff;
}
.picinfotxt img
{
	padding-left:15px;
	padding-bottom:15px;
}
.img-right
{
	float:right;
	margin-left:15px;
	margin-bottom:15px;
	background-color:#fff;
}
.img-botspace
{
	margin-bottom:30px;
}

.infoimg-right
{
	float:right;
	margin-left:15px;
	background-color:#efefef;
	margin-bottom:15px;
	width:350px;
	font-size:10px;
	text-align:right;
}
.infoimg-right img
{
	width:350px;
}
/* INFO boxes ============================================*/
#intlinkbox
{
	float:right;
	display:table;
	width:300px;
}
#pagebox
{
	display:table;
	width:100%;
	margin-bottom:30px;
	padding:0px;
}

#pagebox #txt
{
		display:table;
	padding:0px !important;
	height:100px;
	border-bottom:1px dotted #999;
	border-right:1px dotted #999;
	font-size:12px;
}
#pagebox #infobox
{
		display:table;
	width:120px;
	height:100px;
	float:right;
	font-size:10px;
}
#pagebox #infobox div
{
	padding:10px !important;

}
#pagebox .savetofav
{
	display:block;
	font-size:inherit;
	float:none;
}
.infobox_yellow
{
	display:table;
	padding:5px;
	background-color:#FFFFE6;
	border:1px solid #aa0000;
}

/* TOP SLIDER settings ============================================*/
	#topslider
	{
        width:685px;
		height:213px;
        position:absolute;  
        height:auto; 
	}
	#topslider img{
	}

	#topslider a.nivo-nextNav
	{
		right:55px !important;
	}


/* DIVs layout ============================================*/
#fullwrap{
		display:table;
	width:1140px;
	/*margin:0 auto;*/
	float:right;
	margin-right:15px;
}


#mainwrap
{
		display:table;
	float:left;
	width:900px;
	/*	padding-top:32px;*/
     background: url('/img/transp-bl-bg.png');
}

	#div_logo{
		position:relative;
		top:10px;
		z-index:1000000;

	}
	#div_header{
		display:table;
		width:880px;
		height:240px;
	}
	#div_header #topslider
	{
		margin-top:23px;

	}
	#div_header .slider_info
	{
		position:absolute;
		width:300px;
		height:150px;
		background: url('/img/transp-bl-bg.png');
		color:#fff;
		padding:10px;
		z-index:10000;
		margin-top:50px;
		margin-left:300px;
		border:1px solid #000;

	}
		
	#div_header .slider_info h3
	{
		color:#fff;
	}

	
	#div_header #bookdiv{
			position:relative;
			top:49px;
			/*top:91px;*/
			margin-left:685px;
			width:195px;
			height:212px;
			background-color:#7b0303;
		/*	background-color:#aa0000; */
			color:#fff;
			margin-top:-26px;
			z-index:1000000;
		}

			#bookdiv #bookmenu{
				display:table;
				width:185px;
				padding-left:10px;
				border-bottom:1px solid #ddd;
				margin-top:5px;
				font-size:11px;
				text-align:center;
			}
			#bookdiv #bookmenu a{
				display:table;
				color:#fff;
				text-decoration:none;
				float:left;
				padding:3px 7px 0px 7px;
				height:15px;
				border:1px solid #ddd;
				background-color:#560c0c;
				margin-right:-1px;
				border-bottom:1px solid #7b0303;
			}
			#bookdiv #bookmenu .active{
				display:table;
				color:#fff;
				text-decoration:none;
				float:left;
				padding:4px 7px 0px 7px;
				height:16px;
				border:1px solid #ddd;
				margin-bottom:-2px;
				background-color:#7b0303;
				border-bottom:1px solid #7b0303;
			}	

	#div_menu{
		border-bottom:1px solid #efefef;
		border-top:2px solid #efefef;
			margin-top:0px;
		background-color:#444;
	}
	#div_menu .mainmenu{
		display:table;
		width:100%;
	}
		#div_menu .mainmenu a
		{
			display:table;
			float:left;
			padding:8px 13px 8px 13px;
			color:#fff;
			text-decoration:none;
			border-right:1px solid #888;
		}
		#div_menu .mainmenu a:hover,#div_menu .mainmenu .active
		{
			background-color:#666;
			color:#ffee00;
		}
	#div_menu .submenu{
		display:table;
		width:100%;
		background-color:#666;
		font-size:14px;
	}
		#div_menu .submenu a
		{
			display:table;
			float:left;
			padding:7px 15px 10px 15px;
			color:#fff;
			text-decoration:none;
		}
		#div_menu .submenu a:hover,#div_menu .submenu .active
		{
			color:#ffee00;
		}

	#div_content
	{
		width:100%;	
		background-color:#fff;
		margin-top:0px;
	}
	#div_main{
		padding:20px 20px 30px 20px;
	}

	#div_footer{
		margin-top:0px;
		background-color:#aaa;
		padding:20px 0px 20px 0px;
	}
			#div_footer table{
					width:100%;
					font-size:11px;
			}
			#div_footer table a{
					color:#fff;
					text-decoration:none;
			}

	#div_copyright a{
		margin-top:10px;
		float:right;
		font-size:10px;
		color:#ccc;
		text-decoration:none;
		margin-bottom:30px;
	}
	#div_copyright a:hover{
		font-size:10px;
		color:#efefef;
		text-decoration:underline;
	}

#boxes_highlight{
		display:table;
		width:100%;
		margin-bottom:20px;
}
	#boxes_highlight h2{
		margin:0px 0px 0px 0px;
		color:#fff;
		background-color:#555;
		padding-left:5px;
	}
		#boxes_highlight .back1{
			margin:0px 0px 0px 0px;
			color:#333;
			background-color:#fff !important;
			padding-left:5px;
		}
		#boxes_highlight .back2{
			margin:0px 0px 0px 0px;
			color:#fff;
			background-color:#FF9900 !important;
			padding-left:5px;
		}

	#boxes_highlight #box_385
	{
		float:left;
		width:440px;
		height:240px;
		background-color:#fff;
		padding:0px;
	}
	#boxes_highlight #box_250
	{
		float:left;
		width:250px !important;
		padding:0px;
	max-width: 200px !important;
	}
	#boxes_highlight #box_200
	{
		float:left;
		width:210px;
		height:250px;
		display:table;
		padding:0px;
		background-color:#efefef;
	}

	#boxes_highlight #box_content
	{
		display:table;
		padding:5px;
		font-size:12px;
	}

	#boxes_highlight #box_content_toplist
	{
		width:100%;
		padding:0px;
		font-size:10px;
	}
	#boxes_highlight #box_content_toplist table
	{
		width:100%;
		padding:0px;
		margin:0px;
		border:0px;
	}	
	#boxes_highlight #box_content_toplist table td
	{
	padding:5px;
	border-bottom:1px solid #ddd;
	}
	#boxes_highlight #box_content_toplist table td b
	{
		font-size:13px;
	}
	#boxes_highlight #box_content_toplist table .listnum
	{
		background-color:#7cb8d3;
		color:#fff;
		font-size:15px;
		font-weight:bold;
		text-align:center;
	}


	#boxes_highlight .boxleft
	{
		margin-right:10px;
	}
	#boxes_highlight .boxright
	{
		margin-left:10px;
	}

	#rsspost_highlight
	{
		display:normal;
	}
	#rsspost_highlight h2
	{
		padding:4px 0px 5px 4px;
	}
	#rsspost_holder_highlight
	{
		border-left:1px solid #727c80;
		border-right:1px solid #727c80;
		border-top:1px dotted #727c80;
	}

	.boxlink a
	{
		display:block;
		font-size:13px;
		padding-top:4px;
		padding-bottom:4px;
		padding-left:5px;
		border-left:1px solid #ddd;
		border-bottom:1px solid #ddd;
		border-right:1px solid #ddd;
	}
/* BANNER DIVS ============================================*/

	#banners_right{
		display:table;
		float:right;
		width:220px;
		height:400px;
	margin-top:10px;
	/*background-color:rgba(0, 0, 0, 0.5);*/
	}
	#banners_content{
		display:block;
		text-align:center;
		padding-top:20px;
		padding-bottom:20px;
	}
	#banners_contentright{
		padding: 8px 10px 20px 10px;
		width:150px;
		border-left:1px dotted #999;
	}
	#banners_contentright .mini{
		display:block;
		padding:5px 0px 2px 0px;
		margin-bottom:10px;
		text-transform:uppercase;
	}
/* Forms ================================================*/
#form-checkin,#form-rentcar
{
	padding:10px;
	font-size:11px;
}
#form-checkin b, #form-rentcar b{
	display:table;
	float:left;
	width:90px;
}
#form-search{
	text-align:right;
	padding-top:5px;
	color:#fff;
}
#form-checkin h2,#form-rentcar h2{
	font-size:9pt;font-weight:bold;color:#fff;color:#FCE903;

}

#form-checkin #cal_checkin,#form-checkin #cal_checkout{
	position:absolute; 
	width:180px; 
	height:140px; 
	display:none;
	z-index:10000000;
}
#form-checkin select, #form-checkin input,#form-rentcar select, #form-rentcar input,#form-search select, #form-search input
{
	font-size:11px;
}

.divider
{
	display:block;
	height:1px;
	border-bottom:1px dotted #888;
	margin-top:10px;
	margin-bottom:10px;
}
/* Accordion opener/slider ============================================*/

	.clear {
		clear:both;
	}


	.accordion h2
	{
		background-color:#eee;
		color:#880000;
		font-size:10pt;
		padding:5px;
		cursor:pointer;
		margin-top:7px !important;
		margin-bottom:0px !important;
	}
	.accordion .active
	{
		color:#aa0000;
		text-transform:uppercase;
		background-color:#bbb;
	}
	.accordion p
	{
		background-color:#efefef;
		padding:5px 20px 20px 20px;
		border-bottom:1px solid #bbb;
	}
	.accordion .infobox
	{
		font-size:11px;
		display:block;
		padding:5px;
		background-color:#dedede;
		margin-top:3px;
	}

	.accordion .intable b
	{
		display:table;
		float:left;
		width:160px;
		margin-right:10px;
	}
	.accordion .intable br
	{
		clear:both;
		display:block;
		margin-bottom:10px;
		background-color:#000;

	}



/*
Copyright (c) 2007, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.net/yui/license.txt
version: 2.2.2
*/
.yui-calcontainer {
	position:absolute;
	padding:5px;
	background-color:#F7F9FB;
	border:1px solid #7B9EBD;
	float:left;
	overflow:hidden;
	display: block;
}

.yui-calcontainer iframe {
	position:absolute;
	border:none;
	margin:0;padding:0;
	left:-1px;
	top:-1px;
	z-index:0;
	width:50em;
	height:50em;
}

.yui-calcontainer.multi {
	padding:0;
}

.yui-calcontainer.multi .groupcal {
	padding:5px;
	background-color:transparent;
	z-index:1;
	float:left;
	position:relative;
	border:none;
}

.yui-calcontainer .title {
	font:100% sans-serif;
	color:#000;
	font-weight:bold;
	margin-bottom:5px;
	height:25px;
	position:absolute;
	top:3px;left:5px;
	z-index:1;
}

.yui-calcontainer .close-icon {
	position:absolute;
	right:3px;
	top:3px;
	border:none;
	z-index:1;
}

.yui-calcontainer .calclose {
	background: url(/carhireengine-web/images/calx.gif) no-repeat;
	width:17px;
	height:13px;
	cursor:pointer;	
}

/* Calendar element styles */

.yui-calendar {
	font:100% sans-serif;
	text-align:center;
	border-spacing:0;
	border-collapse:separate;
	position:relative;
}

.yui-calcontainer.withtitle {
	padding-top:1.5em;
}

.yui-calendar .calnavleft {
	position:absolute;
	cursor:pointer;
	top:2px;
	bottom:0;
	width:9px;
	height:12px;   
	left:2px;
	z-index:1;
	background: url('http://www.carhireengine.co.uk/carhireengine-web/images/calleft.gif') no-repeat;
}

.yui-calendar .calnavright {
	position:absolute;
	cursor:pointer;
	top:2px;
	bottom:0;
	width:9px;
	height:12px;
	right:2px;
	z-index:1;
	background: url('http://www.carhireengine.co.uk/carhireengine-web/images/calright.gif') no-repeat;
}

.yui-calendar td.calcell {
	padding:.1em .2em;
	border:1px solid #E0E0E0;
	text-align:center;
}

.yui-calendar td.calcell a {
	color:#003DB8;
	text-decoration:none;
}

.yui-calendar td.calcell.today {
	border:1px solid #969696;
}

.yui-calendar td.calcell.oom {
	cursor:default;
	color:#999;
	background-color:#EEE;
	border:1px solid #E0E0E0;
}

.yui-calendar td.calcell.selected {
	color:#003DB8;
	background-color:#C3E48D;
	border:1px solid #7DB329;
}

.yui-calendar td.calcell.calcellhover {
	cursor:pointer;
	color:#FFF;
	background-color:#7DB329;
	border:1px solid #7DB329;
}

.yui-calendar td.calcell.calcellhover a {
	color:#FFF;
}

.yui-calendar td.calcell.restricted {
	text-decoration:line-through;
}

.yui-calendar td.calcell.previous {
	color:#CCC;
}

.yui-calendar td.calcell.highlight1 { background-color:#CCFF99; }
.yui-calendar td.calcell.highlight2 { background-color:#99CCFF; }
.yui-calendar td.calcell.highlight3 { background-color:#FFCCCC; }
.yui-calendar td.calcell.highlight4 { background-color:#CCFF99; }

.yui-calendar .calhead {
	border:1px solid #E0E0E0;
	vertical-align:middle;
	background-color:#FFF;
}

.yui-calendar .calheader {
	position:relative;
	width:100%;
	text-align:center;
	color:#555;
}

.yui-calendar .calheader img {
	border:none;
}

.yui-calendar .calweekdaycell {
	color:#666;
	font-weight:normal;
	text-align:center;
	width:1.5em;
}

.yui-calendar .calfoot {
	background-color:#EEE;
}

.yui-calendar .calrowhead, .yui-calendar .calrowfoot {
	color:#666;
	font-size:9px;
	font-style:italic;
	font-weight:normal;
	width:15px;
}

.yui-calendar .calrowhead {
	border-right-width:2px;
}

/* Specific changes for calendar running under fonts/reset */
.yui-calendar .calbody a:hover {background:inherit;}
p#clear {clear:left; padding-top:10px;}



.title_blue{
	background-color:#fff !important;
	background:url('/img/titleback_blue.gif') no-repeat !important;
	color:#fff !important;
	padding-left:20px !important;
}
.title_red{
	background-color:#fff !important;
	background:url('/img/titleback_red.gif') no-repeat !important;
	color:#fff !important;
	padding-left:20px !important;
}
.title_gray{
	background-color:#fff !important;
	background:url('/img/titleback_gray.gif') no-repeat !important;
	color:#fff !important;
	padding-left:20px !important;
	padding-top:2px !important;
	padding-bottom:2px !important;
}




.goog-te-gadget-icon
{
	background-width:15px;
	background-repeat:no-repeat;
}


/* MFF SPECIAL ---------------------- */

.mffspecial h2
{
 display:block;
 padding:5px;
 color:#fff;
 background-color:#58AFEF;
margin-bottom:10px;
}

.mffspecial h3, .mffspecial a
{
 color:#0092d0;
}

.mffspecial .imgleft
{
 float:left;
 margin-right:20px;
}

/* CELEBS / MALMÖPROFILER ------------------------*/

.celebs .celeblist
{
	display:table;
	margin-bottom:30px;
	background-color:#eee;
	padding:10px;
	width:620px;
}
.celebs .celeblist a
{
	color:#666;
	font-size:15px;
}
.celebs .celeblist .img
{
	display:table;
	float:left;
	width:70px;
	height:70px;
	margin-right:15px;
}

.celebs .imagebox
{
	display:table;
	float:right;
	width:200px;
	margin-left:15px;
	margin-bottom:15px;
}
.celebs .imagebox img
{
	width:200px;
}
.celebs .imagebox .infobox
{
	display:table;
	width:190px;
	background-color:#efefef;
	padding:5px;
}